RubyGems Navigation menu

sphere 0.2.0

Rails asset packer and compressor. Supports Compass, built (primarily) to be used with Heroku & AWS/S3

Gemfile
          gem 'sphere', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install sphere
  
  
  
  
  
  
  

Authors:

  • Dimitrij Denissenko

Owners:

Bf15165e934d7e336139512a47f4330b

bsm

Total downloads 9,743

For this version 1,352

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - September 23, 2010 (15 KB)
  2. 0.1.6 - August 16, 2010 (14 KB)
  3. 0.1.5 - July 23, 2010 (14 KB)
  4. 0.1.4 - July 17, 2010 (14 KB)
  5. 0.1.3 - July 14, 2010 (13.5 KB)
Show all versions (8 total)

Runtime Dependencies: